﻿<!DOCTYPE html>
<html>
<head>
    <title></title>
</head>
<body>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tbody>
            <tr>
                <td align="center">
                    <table width="90%" cellpadding="0" cellspacing="0">
                    <tbody>
                        <tr>
                            <td>
                                <h1 style="font-family: Helvetica, Arial, sans-serif; color: rgb(34, 34, 34); font-size: 28px; line-height: normal; letter-spacing: -1px; ">Error in <%ApplicationName%></h1>
	                            <p><span style="font-family: Verdana;font-size: 10pt;">There has been an error in <%ApplicationName%>, the details are:</span></p>
															<br />
                                <br />
                                <p><span style="font-family: Verdana;font-size: 14pt;">Server</span></p>
                                <p><span style="font-family: Verdana;font-size: 10pt;"><%ServerName%></span></p>
                                <br />
                                <br />
                                <p><span style="font-family: Verdana;font-size: 14pt;">Exception</span></p>
                                <p><span style="font-family: Verdana;font-size: 10pt;"><%StackTrace%></span></p>
                            </td>
                        </tr>
                    </tbody>
                    </table>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>